/* CSS for Railsimulator.com */

/* By Cybrid Associates - www.cybrid.co.uk - August, 2012 */

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> General Setup <<<---------------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

@media screen and (max-device-width: 480px), screen and (-webkit-min-device-pixel-ratio: 2), screen and (device-width: 768px) {
    body {-webkit-text-size-adjust:none;}
}

* {
	margin:0;
	padding:0;
}


body {
  width:100%;
  padding-top:0px;
  margin-top:0px;

  display:table;
}

 
#wrapper {
	width:1028px;
	margin:0 auto;
	margin-bottom:0px;
	padding-bottom:0px;
}
	
#blackWrapper {
	width:100%;
	margin:0 auto;
	margin-bottom:0px;
	padding-bottom:0px;
}

#NAVwrapper {
	width:100%;
	margin:0 auto;
	margin-bottom:0px;
	padding-bottom:0px;
}

#NAVwrapper2 {
	width:1011;
	margin:0 auto;
	margin-bottom:0px;
	padding-bottom:0px;
}

#FLIPwrapper2 {
	width:1011;
	margin:0 auto;
	margin-bottom:0px;
	padding-bottom:0px;
}

#clearfix:after {
  content:"."; /* This dot is the actual appended content */
  clear:both;
  height:0;
  visibility:hidden;
  display:block;
  
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> Containers <<<------------------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.MiscContainer {
	float:left;
	word-wrap:break-word;
}

.LColContainer {
	width:509px;
	float:left;
}

.RColContainer {
	width:509px;
	float:left;
}

.bodyContainer {
  float: left;
  width: 1028px;
  background: rgb(255, 255, 2550); /* fallback color */
  background: rgba(193, 198, 201, 1);
  margin-top:110px;
  padding-left:7px;
  padding-right:0px;
  padding-top:26px;
  padding-bottom:0px;
}

.AttribContainer {
  width: 1021px;
  background:rgb(255, 255, 2550); /* fallback color */
  background:rgba(193, 198, 201, 1);
  padding-bottom:10px;
}

.CaroContainer {
	position:relative;
	margin-top:100px;
	padding-bottom:26px;
	width:1021px;
	float:left;
	background:url('assets/home/caro_bg.png') 0 0 no-repeat;
}

.CaroTNContainer {
	width:992px;
	float:left;
	margin-left:13px;
	margin-top:13px;
	cursor:pointer;
	border-style:solid;
	border-color:#9c9c9c;
	border-width:1px;
}

.ProdContainer {
	position:relative;
	margin-top:-16px;
	width:255px;
	float:left;
	background:url('assets/store/box_product_S.png') 0 0 no-repeat;
}

.ProdContainerL {
	margin-top:-16px;
	margin-left:-1px;
	margin-right:1px;
	position:relative;
	width:510px;
	float:left;
	background:url('assets/store/box_product_L_v2.png') 0 0 no-repeat;
}

.ProdTNContainer {
	width:230px;
	float:left;
	margin-left:13px;
	margin-top:13px;
	cursor:pointer;
	border-style:solid;
	border-color:#9c9c9c;
	border-width:1px;
}

.ProdTNContainerL {
	width:485px;
	float:left;
	margin-left:13px;
	margin-top:13px;
	margin-bottom:13px;
	cursor:pointer;
	border-style:solid;
	border-color:#9c9c9c;
	border-width:1px;
}

.BuyDescContainer {
	width:122px;
	height:51px;
	float:left;
	margin-left:0px;
	padding-top:9px;
	padding-bottom:0px;
}

.ProdDescContainer {
	width:145px;
	height:51px;
	float:left;
	margin-left:13px;
	padding-top:9px;
	padding-bottom:0px;
}

.ProdDescContainerNew {
	width:135px;
	height:51px;
	float:left;
	margin-left:13px;
	padding-top:9px;
	padding-bottom:0px;
}

.ProdCartContainer {
	height:51px;
	width:36px;
	float:right;
	padding-top:12px;
	padding-right:4px;
	padding-bottom:0px;
	margin:0px;
	background:url('assets/store/box_product_div_v2.png') 0 0 no-repeat;
}

.ProdCartContainerNew {
	height:51px;
	width:39px;
	float:right;
	padding-top:12px;
	padding-right:10px;
	margin-right:-6px;
	margin:0px;
	background:url('assets/store/box_product_div_v2.png') 0 0 no-repeat;
}

.BuyFormContainer {
	width:42px;
	float:right;
	padding-top:6px;
	padding-right:8px;
	word-wrap:break-word;
}


.BuyCartContainer {
	height:51px;
	width:39px;
	float:right;
	padding-top:12px;
	padding-right:10px;
	padding-bottom:0px;
	margin:0px;
	background:url('assets/store/box_product_div_v3.png') 0 0 no-repeat;
}

.BuyCartContainer1 {
	float:right;
	margin-left:0px;
	margin-right:-6px;
	padding-bottom:0px;
}

.BuyCartContainer2 {
	float:right;
	margin-left:0px;
	margin-right:-6px;
	padding-bottom:0px;
}

.ProdCartContainer1 {
	float:right;
	margin:0px;
	padding-bottom:0px;
}

.ProdCartContainer2 {
	float:right;
	margin:0px;
	padding-bottom:0px;
}

.ProdCartContainer1New {
	float:right;
	margin:0px;
	margin-right:-6px;
	padding-bottom:0px;
}

.ProdCartContainer2New {
	float:right;
	margin:0px;
	margin-right:-6px;
	padding-bottom:0px;
}

.WideBoxT {
	margin-top:-16px;
	margin-left:2px;
	position:relative;
	width:1018px;
	height:12px;
	float:left;
	background:url('assets/common/WideBoxT.png') 0 0 no-repeat;
}

.WideBoxM {
	margin-top:-4px;
	margin-left:2px;
	padding-left:15px;
	padding-right:20px;
	padding-bottom:5px;
	position:relative;
	width:1007px;
	float:left;
	background:url('assets/common/WideBoxM.png') 0 0;
	background-repeat:repeat-y;
}

.WideBoxB {
	margin-top:0px;
	margin-left:2px;
	position:relative;
	width:1018px;
	height:12px;
	float:left;
	background:url('assets/common/WideBoxB.png') 0 0 no-repeat;
}

.WideBoxBx {
	margin-top:0px;
	margin-left:2px;
	margin-bottom:-87px;
	position:relative;
	width:1018px;
	height:100px;
	float:left;
	background:url('assets/common/WideBoxBx.png') 0 0 no-repeat;
}

.NarBoxT {
	position:relative;
	width:505px;
	height:10px;
	float:left;
	background:url('assets/common/NarBoxT.png') 0 0 no-repeat;
}

.NarBoxM {
	margin-top:0px;
	padding-top:0px;
	padding-left:15px;
	padding-right:30px;
	padding-bottom:5px;
	position:relative;
	width:475px;
	float:left;
	background:url('assets/common/NarBoxM.png') 0 0;
	background-repeat:repeat-y;
}

.NarBoxB {
	margin-top:0px;
	position:relative;
	width:505px;
	height:10px;
	float:left;
	background:url('assets/common/NarBoxB.png') 0 0 no-repeat;
}

.vNarBoxT {
	position:relative;
	width:252px;
	height:10px;
	float:left;
	background:url('assets/rstv/vNarBoxT.png') 0 0 no-repeat;
}

.vNarBoxM {
	margin-top:0px;
	padding-top:0px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:5px;
	position:relative;
	width:222px;
	float:left;
	background:url('assets/rstv/vNarBoxM.png') 0 0;
	background-repeat:repeat-y;
}

.vNarBoxB {
	margin-top:0px;
	position:relative;
	width:252px;
	height:10px;
	float:left;
	background:url('assets/rstv/vNarBoxB.png') 0 0 no-repeat;
}

.TQBoxT {
	position:relative;
	width:759px;
	height:10px;
	float:left;
	background:url('assets/rstv/3QBoxT.png') 0 0 no-repeat;
}

.TQBoxM {
	margin-top:0px;
	padding-top:0px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:5px;
	position:relative;
	width:729px;
	float:left;
	background:url('assets/rstv/3QBoxM.png') 0 0;
	background-repeat:repeat-y;
}

.TQBoxB {
	margin-top:0px;
	position:relative;
	width:759px;
	height:10px;
	float:left;
	background:url('assets/rstv/3QBoxB.png') 0 0 no-repeat;
}

.ProdInfoCont {
	margin-bottom:-3px;
	position:relative;
	width:740px;
	float:left;
}

.ProdAddCont {
	margin-bottom:-3px;
	position:relative;
	padding-left:22px;
	width:217px;
	float:left;
}

.ProdSummCont {
	position:relative;
	width:993px;
	float:left;
}

.WideSeparator {
	margin-top:10px;
	margin-bottom:7px;
	position:relative;
	height:2px;
	width:990px;
	float:left;
	background:url('assets/common/separator_v8.gif') 0 0;
	background-repeat:repeat-x;
}

.TQSeparator {
	margin-top:10px;
	margin-bottom:7px;
	position:relative;
	height:2px;
	width:731px;
	float:left;
	background:url('assets/common/separator_v8.gif') 0 0;
	background-repeat:repeat-x;
}

.ProdBuyCont {
	width:238px;
	position:relative;
	padding-bottom:0px;
	float:left;
}

.ProdCaroTNContainerL {
	margin-top:-3px;
	margin-bottom:-13px;
	width:759px;
	float:left;
	cursor:pointer;
	border-style:solid;
	border-color:#9c9c9c;
	border-width:1px;
}

.ProdCaroTNContainer {
	margin-top:-3px;
	margin-bottom:10px;
	margin-left:6px;
	width:230px;
	float:left;
	cursor:pointer;
	border-style:solid;
	border-color:#9c9c9c;
	border-width:1px;
}

.ProdTitleContainer { padding-left:15px;padding-bottom:25px; }


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> Media Items <<<-----------------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.RSTVsearchContainer {
	width:505px;
	position:relative;
	margin-top:1px;
	margin-left:4px;
	float:left;
	background:url('assets/home/twit_cont.png') 0 0 no-repeat;
}

.RSTVsearchWrapper {
	width:475px;
	position:relative;
	padding:15px;
	float:left;
}

.RTSVsResCont {
	margin-bottom:6px;
	margin-left:15px;
	margin-right:15px;
	float:left;
	width:350px;
	word-wrap:break-word;
}

.RTSVsResSep {
	margin-top:7px;
	margin-bottom:14px;
	position:relative;
	height:2px;
	width:350px;
	float:left;
	background:url('assets/common/separator_v8.gif') 0 0;
	background-repeat:repeat-x;
}

.RSTVsText {
	font-family:'Exo',sans-serif;
	letter-spacing:0px;
	line-height:100%;
	font-size:12px;
	color:#2d2c2c;
	border:none;
	font-style:normal;
	font-weight:400;
	font-variant:normal;
	text-decoration:none;
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> Masthead Items <<<--------------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.RStitle {
	font-family:'Exo',sans-serif;
	letter-spacing:0;
	font-size:36px;
	color:#FFFFFF;
	border:none;
	font-style:normal;
	font-weight:200;
	font-variant:normal;
	text-decoration:none;
	float:left;
}

.Prodspace { 
line-height: 5 em; 
}

.RSprod {
	color:#424748;
	font-family:'Exo',sans-serif;
	letter-spacing:0px;
	line-height:100%;
	font-size:12px;
	border:none;
	font-style:normal;
	font-weight:400;
	font-variant:normal;
	text-decoration:none;
	float:left;
}

.RSPrice {
	font-family:'Bree Serif', serif;
	letter-spacing:0px;
	line-height:100%;
	font-size:13px;
	border:none;
	font-style:normal;
	font-weight:400;
	font-variant:normal;
	color:#10799c;
	text-decoration:none;
	float:left;
}

.RSPriceOld {
	font-family:'Bree Serif', serif;
	letter-spacing:0px;
	line-height:100%;
	font-size:13px;
	border:none;
	font-style:normal;
	font-weight:400;
	font-variant:normal;
	color:#979a9b;
	text-decoration:line-through;
	float:left;
}

.RSprodH {
	color:#2d2c2c;
	font-family:'Exo',sans-serif;
	letter-spacing:0px;
	line-height:120%;
	font-size:30px;
	border:none;
	font-style:normal;
	font-weight:400;
	font-variant:normal;
	text-decoration:none;
	float:left;
}


.center
{
margin-left:auto;
margin-right:auto;
width:50%;
}

.RSattrib {
	color:#2d2c2c;
	font-family:'Bree Serif', serif;
	font-size:9px;
	font-weight:400;

}

.RSattrib a:link{
	text-decoration:none;
	color:#000000;
}

.RSattrib a:visited{
	text-decoration:none;
	color:#000000;
}

.RSattrib a:hover{
	text-decoration:none;
	color:#12a8db;
}


.RSprodReg {
	color:#2d2c2c;
	font-family:'Bree Serif', serif;
	letter-spacing:0px;
	line-height:120%;
	font-size:15px;
	border:none;
	font-style:normal;
	font-weight:400;
	font-variant:normal;
	text-decoration:none;
	float:left;
}

.RSprodReg a:link{
	text-decoration:none;
	color:#000000;
}

.RSprodReg a:visited{
	text-decoration:none;
	color:#000000;
}

.RSprodReg a:hover{
	text-decoration:none;
	color:#12a8db;
}

li.bullet_null {
	list-style-image:url(assets/common/bullet_null.gif);
	margin-left:13px;
}

ul.bullet_ul {
	list-style-type:none;
	padding-left:0;
	margin-left:2px;
}

li.bullet_li {
	background-image:url(assets/common/NewPling_v2.png);
	background-repeat:no-repeat;
	background-position:0px 2px;
	padding-left:20px;

}

#prodCart a {
	float:right;
	display:block;
	background:url('assets/store/icon_cart_S.png') 0 0 no-repeat;
	margin-top:5px;
	padding-right:9px;
	background-position:0 0px;
}
#prodCart a:hover { 
	background-position:0 -34px;
}
#prodCart a:active {
	background-position:0 0px;
}
#prodCart a:visited {
	background-position:0 0px;
}

.ProdTier2Container {
  float: left;
  width: 1021px;
  background: rgb(255, 255, 2550); /* fallback color */
  background: rgba(193, 198, 201, 1);
  margin-top:0px;
  padding-left:7px;
  padding-right:7px;
  padding-top:0px;
  padding-bottom:0px;
  text-align:center;
  align:center;
  border-top:0px;
  border-bottom:0px;
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> Advert Items <<<----------------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.FlagAd {
	margin-left:-3px;
	margin-top:6px;
	float:left;
	display:block;
	position:absolute;
	z-index:90;
}

.AdContainer {
	width:253px;
	height:490px;
	position:relative;
	margin-top:-13px;
	margin-left:2px;
	float:left;
	background:url('assets/home/ad_cont.png') 0 0 no-repeat;
}

.AdContainerPro {
	width:250px;
	height:485px;
	position:relative;
	margin-top:-11px;
	margin-left:4px;
	float:left;
	border:none;
	cursor:pointer;
	cursor:hand;
}

.AdFrame {
	position:relative;
	width:250px;
	height:485px;
	float:left;
	background:url('assets/home/advert_frame.png') 0 0 no-repeat;
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> News Items <<<------------------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.NewsContainer {
	position:relative;
	margin-top:-11px;
	margin-left:4px;
	padding-bottom:10px;
	width:506px;
	float:left;
	font-family:'Bree Serif', serif;
	letter-spacing:0px;
	line-height:100%;
	font-size:16px;
	color:#535657;
	border:none;
	font-style:normal;
	font-weight:200;
	font-variant:normal;
	text-decoration:none;
	float:left;
}

.NewsFrame {
	position:relative;
	width:506px;
	height:485px;
	float:left;
	background:url('assets/home/news_frame.png') 0 0 no-repeat;
}

.FlagNews {
	margin-left:-5px;
	margin-top:4px;
	float:left;
	display:block;
	position:absolute;
	z-index:90;
}

.NMasthead {
	margin-left:15px;
	margin-top:15px;
	float:left;
	display:block;
	position:relative;
	z-index:95;
}

#NCont1:hover #news1 { background-position:0 -44px; color:#ffffff; }

#news1 {
	padding-top:2px;
	padding-bottom:2px;
	width:465px;
	height:44px;
	float:center;
	display:block;
	background:url('assets/home/news1.png') 0 0 no-repeat;
	position:absolute;
	bottom:98px;
	left:20px;
	background-position:0 0px;
	cursor:pointer;
	cursor:hand;
}

#NCont2:hover #news2 { background-position:0 0px; color:#ffffff; }

#news2 {
	width:465px;
	height:39px;
	float:center;
	display:block;
	background:url('assets/home/news2.png') 0 0 no-repeat;
	position:absolute;
	bottom:64px;
	left:20px;
	background-position:0 -39px;
	cursor:pointer;
	cursor:hand;
}

#NCont3:hover #news3 { margin-top:1px; background-position:0 0px; color:#ffffff; }

#news3 {
	margin-top:1px;
	width:465px;
	height:44px;
	float:center;
	display:block;
	background:url('assets/home/news3.png') 0 0 no-repeat;
	position:absolute;
	bottom:20px;
	left:20px;
	background-position:0 -44px;
	cursor:pointer;
	cursor:hand;
}

.Nformat1 { margin-top:15px; }
.Nformat2 { margin-top:13px; }
.Nformat3 { margin-top:12px; }

.NLink {
	color:#424748;
	font-family:'Exo',sans-serif;
	letter-spacing:0px;
	line-height:120%;
	font-size:12px;
	border:none;
	font-style:normal;
	font-weight:400;
	font-variant:normal;
	text-decoration:none;
	text-transform:uppercase;
	float:left;
}

.NLink a:link{
	text-decoration:none;
	color:#000000;
}

.NLink a:visited{
	text-decoration:none;
	color:#000000;
}

.NLink a:hover{
	text-decoration:none;
	color:#12a8db;
}

.NArchResCont {
	margin-bottom:6px;
	margin-left:15px;
	margin-right:15px;
	float:left;
	width:478px;
	word-wrap:break-word;
}

.NArchResSep {
	margin-top:7px;
	margin-bottom:14px;
	position:relative;
	height:2px;
	width:478px;
	float:left;
	background:url('assets/common/separator_v8.gif') 0 0;
	background-repeat:repeat-x;
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> Bestellers Items <<<------------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.FlagBSs {
	margin-left:-3px;
	margin-top:6px;
	float:left;
	display:block;
	position:absolute;
	z-index:90;
}

.BSContainer {
	width:253px;
	height:490px;
	position:relative;
	margin-top:-13px;
	margin-left:3px;
	float:left;
	background:url('assets/home/bs_cont.png') 0 0 no-repeat;
	font-family:'Bree Serif', serif;
	letter-spacing:0px;
	line-height:100%;
	font-size:14px;
	color:#535657;
	border:none;
	font-style:normal;
	font-weight:200;
	font-variant:normal;
	text-decoration:none;
}

.BSTNContainer {
	width:96px;
	float:right;
	margin-right:10px;
	margin-top:12px;
	margin-bottom:8px;
	cursor:pointer;
	border-style:solid;
	border-color:#9c9c9c;
	border-width:1px;
}

#BSCont1:hover #BS1 { background-position:0 -39px; color:#ffffff; }

#BS1 {
	width:247px;
	height:39px;
	margin-left:4px;
	margin-bottom:1px;
	float:left;
	display:block;
	background:url('assets/home/bs_h.png') 0 0 no-repeat;
	background-position:0 0px;
}

.BSMasthead {
	margin-left:10px;
	margin-top:15px;
	float:left;
	display:block;
	position:relative;
	z-index:95;
}

#BSCont2:hover #BS2 { background-position:0 -39px; color:#ffffff; }

#BS2 {
	width:247px;
	height:39px;
	margin-left:4px;
	margin-bottom:1px;
	float:left;
	display:block;
	background:url('assets/home/bs_h.png') 0 0 no-repeat;
	background-position:0 0px;
}

#BSCont3:hover #BS3 { background-position:0 -39px; color:#ffffff; }

#BS3 {
	width:247px;
	height:39px;
	margin-left:4px;
	margin-bottom:1px;
	float:left;
	display:block;
	background:url('assets/home/bs_h.png') 0 0 no-repeat;
	background-position:0 0px;
}

#BSCont4:hover #BS4 { background-position:0 -39px; color:#ffffff; }

#BS4 {
	width:247px;
	height:39px;
	margin-left:4px;
	margin-bottom:1px;
	float:left;
	display:block;
	background:url('assets/home/bs_h.png') 0 0 no-repeat;
	background-position:0 0px;
}

#BSCont5:hover #BS5 { background-position:0 -39px; color:#ffffff; }

#BS5 {
	width:247px;
	height:39px;
	margin-left:4px;
	margin-bottom:1px;
	float:left;
	display:block;
	background:url('assets/home/bs_h.png') 0 0 no-repeat;
	background-position:0 0px;
}

#BSCont6:hover #BS6 { background-position:0 -39px; color:#ffffff; }

#BS6 {
	width:247px;
	height:39px;
	margin-left:4px;
	margin-bottom:1px;
	float:left;
	display:block;
	background:url('assets/home/bs_h.png') 0 0 no-repeat;
	background-position:0 0px;
}

#BSCont7:hover #BS7 { background-position:0 -39px; color:#ffffff; }

#BS7 {
	width:247px;
	height:39px;
	margin-left:4px;
	margin-bottom:1px;
	float:left;
	display:block;
	background:url('assets/home/bs_h.png') 0 0 no-repeat;
	background-position:0 0px;
}

#BSCont8:hover #BS8 { background-position:0 -39px; color:#ffffff; }

#BS8 {
	width:247px;
	height:39px;
	margin-left:4px;
	margin-bottom:1px;
	float:left;
	display:block;
	background:url('assets/home/bs_h.png') 0 0 no-repeat;
	background-position:0 0px;
}

#BSCont9:hover #BS9 { background-position:0 -39px; color:#ffffff; }

#BS9 {
	width:247px;
	height:39px;
	margin-left:4px;
	margin-bottom:1px;
	float:left;
	display:block;
	background:url('assets/home/bs_h.png') 0 0 no-repeat;
	background-position:0 0px;
}

#BSCont10:hover #BS10 { background-position:0 -39px; color:#ffffff; }

#BS10 {
	width:247px;
	height:39px;
	margin-left:4px;
	margin-bottom:1px;
	float:left;
	display:block;
	background:url('assets/home/bs_h.png') 0 0 no-repeat;
	background-position:0 0px;
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> Twitter Items <<<---------------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.FlagTwit {
	margin-left:-5px;
	margin-top:7px;
	float:left;
	display:block;
	position:absolute;
	z-index:90;
}

iframe[id^='twitter-widget-']{ width:479px;}

.TwitContainer {
	display:inline;
	white-space:nowrap;
	width:505px;
	height:659px;
	position:relative;
	margin-top:-7px;
	margin-left:4px;
	float:left;
	background:url('assets/home/twit_cont_v3.png') 0 0 no-repeat;
}

.TweetfeedCont {
	padding-top:45px;
	padding-left:13px;
	padding-right:13px;
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> POTD Items <<<------------------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.POTDContainer {
	display:inline;
	white-space:nowrap;
	width:505px;
	height:324px;
	position:relative;
	padding-left:12px;
	padding-top:14px;
	margin-right:-20px;
	margin-top:-7px;
	margin-left:6px;
	float:left;
	background:url('assets/home/potd_cont_v3.png') 0 0 no-repeat;
}

.POTDtext {
	font-family:'Bree Serif', serif;
	letter-spacing:0px;
	line-height:100%;
	font-size:16px;
	color:#ffffff;
	border:none;
	font-style:normal;
	font-weight:200;
	font-variant:normal;
	text-decoration:none;
}

.RaterText {
	font-family:'Exo',sans-serif;
	letter-spacing:0px;
	line-height:100%;
	font-size:12px;
	color:#ffffff;
	border:none;
	font-style:normal;
	font-weight:400;
	font-variant:normal;
	text-decoration:none;
}

.RatingContainer {
	width:100px;
	float:left;
	height:25px;
	margin-top:4px;
	margin-right:-20px;
	margin-top:25px;
}

.NContainer { float: left; padding: 0px; background: #FFFFFF; border-style:solid; border-color:#E3E3E3; border-width:1px;}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> RSTV Items <<<------------------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.FlagRSTV {
	margin-left:-5px;
	margin-top:7px;
	float:left;
	display:block;
	position:absolute;
	z-index:90;
}

.TVContainer {
	display:inline;
	white-space:nowrap;
	width:505px;
	height:332px;
	position:relative;
	padding-left:12px;
	padding-top:14px;
	margin-right:-20px;
	margin-left:6px;
	margin-top:-11px;
	float:left;
	background:url('assets/home/rstv_cont.png') 0 0 no-repeat;
}

.TVSet {
	width:481px;
	padding-top:14px;
	position:relative;
	text-align:left;
	font-family:'Bree Serif', serif;
	letter-spacing:0px;
	line-height:100%;
	font-size:16px;
	color:#535657;
	border:none;
	margin-right:-20px;
	font-style:normal;
	font-weight:200;
	font-variant:normal;
	text-decoration:none;
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> Flipper Items <<<---------------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.FLContainer {
  	float: left;
  	width: 1021px;
  	background: rgb(255, 255, 2550); /* fallback color */
  	background: rgba(193, 198, 201, 1);
  	margin-top:-7px;
  	padding-left:7px;
  	padding-right:7px;
  	padding-top:0px;
	padding-bottom:10px;
  	text-align:center;
  	align:center;
  	border-top:0px;
  	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.FLContainerHub {
	margin-top:15px;
  	float:left;
  	width:759px;
  	text-align:center;
  	align:center;
}

.FlipperContainer {
	width:163px;
	height:43px;
	text-align:center;
	background:url('assets/store/flipper_bg.png') 0 0 no-repeat;
	margin: 0 auto;
}

.EndResultsContainer {
	width:200px;
	margin-bottom:10px;
	padding-bottom:10px;
	text-align:center;
	margin: 0 auto;
		margin-bottom:10px;
}

#Lflipper a {
	float:left;
	display:block;
	background:url('assets/store/flipper_l.png') 0 0 no-repeat;
	margin-top:4px;
	margin-left:4px;
	background-position:0 0px;
}
#Lflipper a:hover { 
	background-position:0 -34px;
}
#Lflipper a:active {
	background-position:0 0px;	
}
#Lflipper a:visited {
	background-position:0 0px;
}

#Rflipper a {
	float:right;
	display:block;
	background:url('assets/store/flipper_r.png') 0 0 no-repeat;
	margin-top:4px;
	margin-right:4px;
	background-position:0 0px;
}
#Rflipper a:hover { 
	background-position:0 -34px;
}
#Rflipper a:active {
	background-position:0 0px;	
}
#Rflipper a:visited {
	background-position:0 0px;
}

.FlipFont {
	font-family:'Bree Serif', serif;
	letter-spacing:0px;
	line-height:45px;
	font-size:13px;
	border:none;
	font-style:normal;
	font-weight:400;
	font-variant:normal;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
	color:#aaaaaa;
}

.GinBottleRStitle {
	width:400px;
	margin-top:10px;
	padding-right:20px;
	padding-left:10px;
	float:left;
	display:block;
	position:absolute;
	z-index:110;
}

.FlagDailyDeal {
	margin-left:-1px;
	margin-top:8px;
	float:left;
	display:block;
	position:absolute;
	z-index:90;
	cursor:pointer;
}

.FlagWeeklyDeal {
	margin-left:-1px;
	margin-top:8px;
	float:left;
	display:block;
	position:absolute;
	z-index:90;
	cursor:pointer;
}

.FlagBestSeller {
	margin-left:-1px;
	margin-top:8px;
	float:left;
	display:block;
	position:absolute;
	z-index:90;
	cursor:pointer;
}

.FlagSale {
	margin-left:-1px;
	margin-top:8px;
	float:left;
	display:block;
	position:absolute;
	z-index:90;
	cursor:pointer;
}

.Flag10pc {
	top:2px;
	right:1px;
	margin-top:0px;
	float:right;
	display:block;
	position:absolute;
	z-index:90;
	cursor:pointer;
}

.Flag20pc {
	top:2px;
	right:1px;
	margin-top:0px;
	float:right;
	display:block;
	position:absolute;
	z-index:90;
	cursor:pointer;
}

.Flag50pc {
	top:2px;
	right:1px;
	margin-top:0px;
	float:right;
	display:block;
	position:absolute;
	z-index:90;
	cursor:pointer;
}

.GinBottleSearchbox {
	width:213px;
	margin-top:10px;
	padding-left:817px;
	padding-right:6px;
	float:right;
	display:block;
	position:absolute;
	z-index:100;
}

.ProdSearchbox {
	width:213px;
	height:53px;
	margin-top:5px;
	margin-right:-2px;
	padding-right:0px;
	float:right;
	display:block;
	position:relative;
	z-index:10;
}

.GinBottleNav {
	width:961px;
	margin-top:70px;
	padding-right:0px;
	float:left;
	display:block;
	position:absolute;
	z-index:101;
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> Main Text Items <<<-------------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.bodyFont1 {
	font-family:'Bree Serif', serif;
	color:#777c80;
	letter-spacing:0;
	line-height:120%;
	font-size:14px;
	border:none;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	text-decoration:none;
	white-space:normal;
	text-align:left;
	word-wrap:break-word;
}

#BlackMarker_old {
  position:fixed;
  width:100%;
  height:70px;
  background-color:#000000;
  opacity:0.6;
  filter:alpha(opacity=40); /* For IE8 and earlier */
  z-Index:950;
}

#BlackMarker {
  position:fixed;
  width:100%;
  height:70px;
  background-image:url('assets/common/soft_cloth.jpg');
  z-Index:950;
}

#GreyMarker {
  position:fixed;
  width:100%;
  top: 65px;
  height:50px;
  background-image:url('assets/home/NavStriper.png');
  z-Index:951;
}

#NavMarker {
  position:fixed;
  width:100%;
  top: 70px;
  height:50px;
  z-Index:952;
}

#FlipMarker {
  width:100%;
  height:430px;
}

.parentContainer {
	width:1920px;
	overflow:auto;
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font-family:'Exo',sans-serif;
	letter-spacing:0px;
	line-height:120%;
	font-size:30px;
	font-style:normal;
	font-weight:400;
	font-variant:normal;
	text-decoration:none;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #ffffff;text-decoration:none;}
#TB_window a:visited {color: #ffffff;text-decoration:none;}
#TB_window a:hover {color: #dadada;text-decoration:none;}
#TB_window a:active {color: #ffffff;text-decoration:none;}
#TB_window a:focus{color: #ffffff6;text-decoration:none;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:1060;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #000000;
	z-index: 1062;
	color:#ffffff;
	display:none;
	border: 0px;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 0px;
	border-bottom: 0px;
	border-top: 0px;
	border-left: 0px;
}

#TB_caption{
	height:35px;
	padding:14px 14px 14px 14px;
	float:left;
}

#TB_closeWindow{
	height:35px;
	padding:14px 14px 14px 14px;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:1063;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:1059;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}
